<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12y-0T-aPO.title</key>
	<string>电池寿命查看器</string>
	<key>1UK-8n-QPP.title</key>
	<string>自定工具栏…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>coconutBattery</string>
	<key>1b7-l0-nxx.title</key>
	<string>查找</string>
	<key>1tx-W0-xDw.title</key>
	<string>小写</string>
	<key>2h7-ER-AoG.title</key>
	<string>大写</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>转换</string>
	<key>3IN-sU-3Bg.title</key>
	<string>拼写</string>
	<key>3Om-Ey-2VK.title</key>
	<string>使用默认</string>
	<key>3rS-ZA-NoH.title</key>
	<string>语音</string>
	<key>46P-cB-AYj.title</key>
	<string>收紧</string>
	<key>4EN-yA-p0u.title</key>
	<string>查找</string>
	<key>4J7-dP-txa.title</key>
	<string>退出 coconutBattery</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 coconutBattery</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5Vv-lz-BsD.title</key>
	<string>复制样式</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 coconutBattery</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>78Y-hA-62v.title</key>
	<string>自动纠正拼写</string>
	<key>8gZ-UK-S8R.title</key>
	<string>刷新 iPhone/iPad 设备</string>
	<key>8mr-sm-Yjd.title</key>
	<string>书写方向</string>
	<key>9ic-FL-obx.title</key>
	<string>替换</string>
	<key>9yt-4B-nSM.title</key>
	<string>智能复制/粘贴</string>
	<key>ACp-Jh-TKz.title</key>
	<string>检查更新...</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>BOF-NM-1cW.title</key>
	<string>偏好设置…</string>
	<key>BgM-ve-c93.title</key>
	<string>从左到右</string>
	<key>Bw7-FT-i3A.title</key>
	<string>另存为…</string>
	<key>DVo-aG-piG.title</key>
	<string>关闭</string>
	<key>DeI-ET-8Xb.title</key>
	<string>主查看器</string>
	<key>Dv1-io-Yv7.title</key>
	<string>拼写和语法</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>coconutBattery 帮助</string>
	<key>Fal-I4-PZk.title</key>
	<string>文本</string>
	<key>FeM-D8-WVr.title</key>
	<string>替换</string>
	<key>GB9-OM-e27.title</key>
	<string>粗体</string>
	<key>GEO-Iw-cKr.title</key>
	<string>格式</string>
	<key>GUa-eO-cwY.title</key>
	<string>使用默认</string>
	<key>Gi5-1S-RQB.title</key>
	<string>字体</string>
	<key>H1b-Si-o9J.title</key>
	<string>书写方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>查看</string>
	<key>HFQ-gK-NFA.title</key>
	<string>文本替换</string>
	<key>HFo-cy-zxI.title</key>
	<string>显示拼写和语法</string>
	<key>HyV-fh-RgO.title</key>
	<string>查看</string>
	<key>I0S-gh-46l.title</key>
	<string>下标</string>
	<key>IAo-SY-fd9.title</key>
	<string>打开…</string>
	<key>J5U-5w-g23.title</key>
	<string>对齐</string>
	<key>J7y-lM-qPV.title</key>
	<string>使用无</string>
	<key>JgG-wn-TdY.title</key>
	<string>历史查看器</string>
	<key>KaW-ft-85H.title</key>
	<string>恢复到已保存状态</string>
	<key>Kd2-mp-pUS.title</key>
	<string>显示全部</string>
	<key>LE2-aR-0XJ.title</key>
	<string>全部置于最前面</string>
	<key>LMq-09-bGk.title</key>
	<string>为此设备查找替换电池</string>
	<key>LVM-kO-fVI.title</key>
	<string>粘贴标尺</string>
	<key>Lbh-J2-qVU.title</key>
	<string>从左到右</string>
	<key>MkV-Pr-PK5.title</key>
	<string>复制标尺</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>Nop-cj-93Q.title</key>
	<string>	默认</string>
	<key>OY7-WF-poV.title</key>
	<string>缩小</string>
	<key>OaQ-X3-Vso.title</key>
	<string>基线</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏 coconutBattery</string>
	<key>OwM-mh-QMV.title</key>
	<string>查找上一个</string>
	<key>Oyz-dy-DGm.title</key>
	<string>停止朗读</string>
	<key>Ptp-SP-VEL.title</key>
	<string>放大</string>
	<key>Q5e-8K-NDq.title</key>
	<string>显示字体</string>
	<key>QvC-M9-y7g.title</key>
	<string>coconutBattery</string>
	<key>R4o-n2-Eq4.title</key>
	<string>缩放</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	从右到左</string>
	<key>Rqc-34-cIF.title</key>
	<string>上标</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全选</string>
	<key>S0p-oC-mLd.title</key>
	<string>跳转到选中项</string>
	<key>Td7-aD-5lo.title</key>
	<string>窗口</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大写首字母</string>
	<key>VGW-0D-AaP.title</key>
	<string>(调试 - 修复 v4 历史)</string>
	<key>VHo-Ya-RLJ.title</key>
	<string>许可证…</string>
	<key>VIY-Ag-zcb.title</key>
	<string>居中</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜体</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>WRG-CD-K1S.title</key>
	<string>下划线</string>
	<key>Was-JA-tGl.title</key>
	<string>新建</string>
	<key>WeT-3V-zwk.title</key>
	<string>粘贴并匹配样式</string>
	<key>Xz5-n4-O0W.title</key>
	<string>查找…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>查找和替换…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	默认</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>开始朗读</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左对齐</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aTl-1u-JFS.title</key>
	<string>打印信息表…</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>aXa-aM-Jaq.title</key>
	<string>字体</string>
	<key>agt-UL-0e3.title</key>
	<string>使用默认</string>
	<key>bgn-CT-cEk.title</key>
	<string>显示颜色</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>buJ-ug-pKt.title</key>
	<string>使用选择进行查找</string>
	<key>c8a-y6-VQd.title</key>
	<string>转换</string>
	<key>cDB-IK-hbR.title</key>
	<string>使用无</string>
	<key>cqv-fj-IhA.title</key>
	<string>选择</string>
	<key>cwL-P1-jid.title</key>
	<string>智能链接</string>
	<key>d9M-CD-aMd.title</key>
	<string>转换为小写</string>
	<key>d9c-me-L2H.title</key>
	<string>文本</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>dYF-5w-Exa.title</key>
	<string>(调试 - 导入 v3 历史)</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>hQb-2v-fYv.title</key>
	<string>智能引号</string>
	<key>hz2-CU-CR7.title</key>
	<string>立即检查文档</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>i1d-Er-qST.title</key>
	<string>更小</string>
	<key>iGj-0C-iTZ.title</key>
	<string>经典视图</string>
	<key>ijk-EB-dga.title</key>
	<string>基线</string>
	<key>jBQ-r6-VK2.title</key>
	<string>核心</string>
	<key>jFq-tB-4Kx.title</key>
	<string>从右到左</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>kIP-vf-haE.title</key>
	<string>显示侧边栏</string>
	<key>mK6-2p-4JG.title</key>
	<string>检查拼写的语法</string>
	<key>o6e-r0-MWq.title</key>
	<string>连字</string>
	<key>oas-Oc-fiZ.title</key>
	<string>最近打开</string>
	<key>ogc-rX-tC1.title</key>
	<string>放宽</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>查找下一个</string>
	<key>qIS-W8-SiK.title</key>
	<string>页面设置…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>输入时检查拼写</string>
	<key>rgM-f4-ycn.title</key>
	<string>智能破折号</string>
	<key>snW-S8-Cw5.title</key>
	<string>显示工具栏</string>
	<key>tRr-pd-1PS.title</key>
	<string>数据检测器</string>
	<key>tXI-mr-wws.title</key>
	<string>最近打开</string>
	<key>tlD-Oa-oAM.title</key>
	<string>字距</string>
	<key>uQy-DD-JDr.title</key>
	<string>coconutBattery</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>vKC-jM-MkH.title</key>
	<string>粘贴样式</string>
	<key>vLm-3I-IUL.title</key>
	<string>显示标尺</string>
	<key>vNY-rz-j42.title</key>
	<string>清空菜单</string>
	<key>vmV-6d-7jI.title</key>
	<string>全部大写</string>
	<key>w0m-vy-SC9.title</key>
	<string>连字</string>
	<key>wb2-vD-lq4.title</key>
	<string>右对齐</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>x3v-GG-iWU.title</key>
	<string>复制</string>
	<key>xQD-1f-W4t.title</key>
	<string>全部使用</string>
	<key>xTI-KM-EZl.title</key>
	<string>现代视图</string>
	<key>xrE-MZ-jX0.title</key>
	<string>语音</string>
	<key>z6F-FW-3nz.title</key>
	<string>显示替换</string>
</dict>
</plist>
